export default function(){


      type TGetAllParams = {
        site?: string;
      }



    async function getDashboardData({
   site
  } : TGetAllParams) {
    return await useNuxtApp().$api<Record<string, any>>(
      "/api/dashboard",
      {
        method: "GET",
        query: {
          
        },
      }
    );
  }




    return {
        getDashboardData,
  
    }
}